#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 commonmark-extensions
version:              0.2.1.2
visibility:           public
id:                   commonmark-extensions-0.2.1.2-HQsM1ujJC2A5nSXmBNSSCg
key:                  commonmark-extensions-0.2.1.2-HQsM1ujJC2A5nSXmBNSSCg
license:              BSD-3-Clause
copyright:            2018-2021 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Pure Haskell commonmark parser.
description:
    This library provides some useful extensions to core commonmark
    syntax: smart quotes, definition lists, tables, footnotes, math,
    and more.

category:             Text
abi:                  e24f49e2f10021aa00a695e4c164876b
exposed:              True
exposed-modules:
    Commonmark.Extensions Commonmark.Extensions.Attributes
    Commonmark.Extensions.AutoIdentifiers
    Commonmark.Extensions.Autolink Commonmark.Extensions.DefinitionList
    Commonmark.Extensions.Emoji Commonmark.Extensions.FancyList
    Commonmark.Extensions.Footnote Commonmark.Extensions.HardLineBreaks
    Commonmark.Extensions.ImplicitHeadingReferences
    Commonmark.Extensions.Math Commonmark.Extensions.PipeTable
    Commonmark.Extensions.RebaseRelativePaths
    Commonmark.Extensions.Smart Commonmark.Extensions.Strikethrough
    Commonmark.Extensions.Subscript Commonmark.Extensions.Superscript
    Commonmark.Extensions.TaskList Commonmark.Extensions.Wikilinks

import-dirs:
    /usr/lib/ghc-8.10.5/site-local/commonmark-extensions-0.2.1.2

library-dirs:
    /usr/lib/ghc-8.10.5/site-local/commonmark-extensions-0.2.1.2

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.5/commonmark-extensions-0.2.1.2

hs-libraries:         HScommonmark-extensions-0.2.1.2-HQsM1ujJC2A5nSXmBNSSCg
depends:
    base-4.14.2.0 commonmark-0.2-2Nc6D4tGNDW2xP60LMA6B4
    containers-0.6.4.1 emojis-0.1-35yuyzQJ6SNEzhQC3wVD4o
    filepath-1.4.2.1 network-uri-2.6.4.1-AJEy95J8Z3N4HoBtLbmjVO
    parsec-3.1.14.0 text-1.2.4.1 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-extensions/html/commonmark-extensions.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

